<?php
/**
 * Template Name: xampl
 */
include_once( ABSPATH . 'wp-admin/includes/plugin.php' );

global $post;
//Read Custom Post Type Values

$prefix = '_wpst_'; // Prefix for all fields

$pgtitle = get_post_meta( $post->ID,  $prefix . 'page_title', true );
$pgmeta_description = get_post_meta( $post->ID,  $prefix . 'meta_description', true );
$pgmeta_tags = get_post_meta( $post->ID,  $prefix . 'meta_tags', true );
$pgbgcolor = get_post_meta( $post->ID,  $prefix . 'page_bgcolor', true );
$pgbgimage = get_post_meta( $post->ID,  $prefix . 'bgimage', true );
//$pgsalespage = get_post_meta( $post->ID,  $prefix . 'salespage', true );
$pgsalespage = apply_filters( 'the_content', get_post_meta($post->ID, $prefix . 'salespage', true ) );


?>
<html>
<title><?php echo $pgtitle; ?></title>
<head>


 
<meta name="description" content="<?php echo $pgmeta_description; ?>">
<meta name="keywords" content="<?php echo $pgmeta_tags; ?>">



<style>

#TableBorder {
-moz-box-shadow: inset 0 0 1px #888;
-webkit-box-shadow: inset 0 0 1px#888;
box-shadow: inner 0 0 1px #888;
}


			
		  #container {
			position: relative;
			background-color:black;
		 }
		

 
		
		
		#vid {
			position: relative;
			padding-bottom: 56.25%;
			padding-top: 30px; height: 0; overflow: hidden;
			z-index:400;
		}
 

 
 
		#vid iframe,
		#vid object,
		#vid embed {
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
		}
		
		
	
	
	
		
		#vid:hover #infoi {
			opacity:1;
			left:20;
			top:20;
		}

		
		
		#vid_ok {
			width: 100%;
			height: 100%;
			position: relative;
			z-index:500;
			
		}
		
		#removed {
			background-color:orange;
			
		}
		
		
		
		#infoi {
			width: 100%;
			height: 10%;
			position: absolute;
			top:8px;
			left: 4px;
			z-index:500;
			opacity:0;
			
			align=left;
			
		}
		
		
		
			#bicon {
			position: absolute;
			top:0px;
			left: 4px;
			
			}
		
		
		
		
		#container:hover #infoi {
			opacity:1;
			left:20;
			top:20;
			
		}

		
		
		
		body {	
		font-family: Tahoma;
		line-height: 180%;
		
		<?php if($pgbgimage !="") : ?>
					background-image: url('<?php echo $pgbgimage; ?>');
					
					background-attachment: fixed;
					
		<?php else : ?>
					background-color: <?php echo $pgbgcolor; ?>;
		<?php endif; ?>
		
		}
		
		
		


		#h1 {
			text-shadow: 0px 1px 1px #4d4d4d;
			color: #222;
			font: 80px 'LeagueGothicRegular';
		}


		
		
</style>


</head>
<body>
	 

<div align="center">
  <center>
<table align="center" cellpadding="0" cellspacing="20" style="width: 75%; margin:54px auto; border-radius:2px; background-color:#FFFFFF; ">
    <tr>
      <td width="100%" align="left" valign="top">
		<br><center>
           
		   <?php echo $pgsalespage ; ?>
			
			</center><br>
         
	</center>
		
 
</center>     

         </td></tr>
		 
	
     </table>
	 
	 
	 </body>
	 </html>
